<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">

<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">


  <title>spei.utf8.md</title>
  <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}


  </style>

  <style>
a.sourceLine { display: inline-block; line-height: 1.25; }
a.sourceLine { pointer-events: none; color: inherit; text-decoration: inherit; }
a.sourceLine:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode { white-space: pre; position: relative; }
div.sourceCode { margin: 1em 0; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
code.sourceCode { white-space: pre-wrap; }
a.sourceLine { text-indent: -1em; padding-left: 1em; }
}
pre.numberSource a.sourceLine
  { position: relative; left: -4em; }
pre.numberSource a.sourceLine::before
  { content: attr(data-line-number);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; pointer-events: all; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    color: #aaaaaa;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #aaaaaa;  padding-left: 4px; }
div.sourceCode
  {  }
@media screen {
a.sourceLine::before { text-decoration: underline; }
}
code span.al { color: #ff0000; font-weight: bold; } /* Alert */
code span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code span.at { color: #7d9029; } /* Attribute */
code span.bn { color: #40a070; } /* BaseN */
code span.bu { } /* BuiltIn */
code span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code span.ch { color: #4070a0; } /* Char */
code span.cn { color: #880000; } /* Constant */
code span.co { color: #60a0b0; font-style: italic; } /* Comment */
code span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code span.do { color: #ba2121; font-style: italic; } /* Documentation */
code span.dt { color: #902000; } /* DataType */
code span.dv { color: #40a070; } /* DecVal */
code span.er { color: #ff0000; font-weight: bold; } /* Error */
code span.ex { } /* Extension */
code span.fl { color: #40a070; } /* Float */
code span.fu { color: #06287e; } /* Function */
code span.im { } /* Import */
code span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
code span.kw { color: #007020; font-weight: bold; } /* Keyword */
code span.op { color: #666666; } /* Operator */
code span.ot { color: #007020; } /* Other */
code span.pp { color: #bc7a00; } /* Preprocessor */
code span.sc { color: #4070a0; } /* SpecialChar */
code span.ss { color: #bb6688; } /* SpecialString */
code span.st { color: #4070a0; } /* String */
code span.va { color: #19177c; } /* Variable */
code span.vs { color: #4070a0; } /* VerbatimString */
code span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
  </style>

  <link rel="stylesheet" href="/usr/local/lib/R/site-library/danteSubmit/rmarkdown/templates/dante_dataset/resources/style.css" />


  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->

  <link href="spei_files/pagedtable-1.1/css/pagedtable.css" rel="stylesheet" />
  <script src="spei_files/pagedtable-1.1/js/pagedtable.js"></script>

</head>

<body>

<header id="title-block-header">
<h1 class="title">The Standardized Precipitation Evapotranspiration Index (SPEI)</h1>

<p class="date" id="metadata-date">2019-08-12</p>

<div id="citation-information">
<h3> Citation Information: </h3>
<ul>
<li>Title: <span id="citation-information-title">The Standardized Precipitation Evapotranspiration Index (SPEI)</span></li>
<li>Edition: <span id="citation-information-edition">Version 2.5</span></li>
<li>Publication Date: <span id="citation-information-publication-date">2017</span></li>
<li>Data Form: <span id="citation-information-geospatial-data-presentation-form">raster</span></li>
<li>Publisher: <span id="citation-information-publisher">Spanish National Research Council</span></li>
<li>Online Host: <a href=http://digital.csic.es/handle/10261/153475><span id="citation-information-online-linkage">http://digital.csic.es/handle/10261/153475</span></a> </li>
<li>DANTE Citekey: <span id="citation-information.dante-citekey">Vicente-Serrano2009</span></li>
</ul>
</div>

<div id="contact-information-block">
<h3> Dataset Contact Information: </h3>
<span id="contact-information-contact-person">Sergio M. Vicente-Serrano</span>, <span id="contact-information-contact-organization"><em>Instituto Pirenaico de Ecología, Zaragoza, Spain</em></span>&nbsp;<sup><a id="contact-information-email-address" href="mailto:svicen@ipe.csic.es"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
<span id="contact-information-contact-person">Santiago Beguería</span>, <span id="contact-information-contact-organization"><em>Estación Experimental de Aula Dei, Zaragoza, Spain</em></span>&nbsp;</br>
<span id="contact-information-contact-person">Juan I. López-Moreno</span>, <span id="contact-information-contact-organization"><em>Instituto Pirenaico de Ecología, Zaragoza, Spain</em></span>&nbsp;</br>
</div>


<div id="dataset-strengths">
<h3> Dataset Strengths: </h3>
<ul>
<li>Standardized anomolies allow for temporal and spatial climatic comparisons.</li>
<li>Historic data to 1901.</li>
<li>R package available to generate a user dataset.</li>
</ul>
</div>

<div id="dataset-weaknesses">
<h3> Dataset Weaknesses: </h3>
<ul>
<li>Coarse resoltuion.</li>
<li>Data quality subject to model input quality and goodness of distribution fit.</li>
</ul>
</div>

<div>
<h3> Abstract: </h3>
<p id="abstract">Informative abstract inside of quotation marks.</p>
</div>

<div>
<h3>Use Constraints:</h3>
<p id="use-constraints">Open Databse License (ODbL) v1.0</p>
</div>

</header>

<div id="discussion" class="section level3">
<h3>Discussion:</h3>
<p>The standardized precipitation evapotranspiration index (SPEI) is a recent entry into the vast landscape of drought indices. Introduced in 2010 by Vicente-Serrano, SPEI sought to improve upon established drought indices such as the Palmer drought severity index (PDSI) and the standardized precipitation index (SPI) by introducing a multi-scalar model utilizing reference evapotranspiration <span class="citation">(Vicente-Serrano, Beguería, and López-Moreno 2009)</span>. This framework permits a wide array of applications and comparisons across wide spatial and temporal extents. For more detailed comparisons of SPEI with additional drought indices or using alternative model parameterizations see <span class="citation">Tirivarombo, Osupile, and Eliasson (2018)</span>, <span class="citation">Potopová et al. (2015)</span>, <span class="citation">Beguería et al. (2014)</span>, and <span class="citation">Hayes et al. (1999)</span>.</p>
<p>Although anomoly based drought indices provide a platform to analyze drought severity across large temporal ranges and a variety of biomes, they are not without their drawbacks. Foremost, drought indices are dependent on the quality of data used for their inputs. At the minimum, this includes precipitation data, however, SPEI also requires temperature data to calculate the evaporative demand. When employed across large spatial extents precipitation and temperature data may be irregurly distributed, recorded with varying levels of precision and accuracy, or be subject to additional underlying biases. SPEI is also sensitive to the method for calculating evapotranspiration. For a more thorough discussion of SPEI outputs as a function of actual or reference evapotranspiration see <span class="citation">Beguería et al. (2014)</span>. Lastly, drought indices require long base periods of reference data in order to accurately assess the severity of the drought and accurately fit the theoretical distribution of anomolies. Ideally, models should be calculated using at least 50 years of data.</p>
<p>Despite its relative immaturity in comparison to long established indices like SPI (1993) and PDSI (1965), SPEI has been widely adopted in the academic and practitioner communities. SPEI has recently been featured in examinations of the impacts of drought on cereal crops in China <span class="citation">(Chen et al. 2016)</span>, agricultural drought risks in the Czech Republic <span class="citation">(Potopová et al. 2015)</span>, grassland and livestock management <span class="citation">(Starks et al. 2019)</span>, and characterizing future drought under increasing climactic stress in India <span class="citation">(Bisht et al. 2018)</span>. SPEI routinely performs well in hindcast comparisons with other popular drought indices, however, the development team has responded to user feedback and peer reviewed critiques by further adjusting distribution parameter fitting, performing a thorough examination of evapotranspiration methods, introducing an R package for custom user dataset creation <span class="citation">(Beguería and Vicente-Serrano 2017)</span>, and introduced a real-time monitoring system <span class="citation">(Beguería et al. 2014)</span>.</p>
</div>
<div id="screenshot-or-representative-figure" class="section level3">
<h3>Screenshot or Representative Figure:</h3>
<div class="sourceCode" id="cb1"><pre class="sourceCode r"><code class="sourceCode r"><a class="sourceLine" id="cb1-1" data-line-number="1"><span class="kw">library</span>(raster)</a>
<a class="sourceLine" id="cb1-2" data-line-number="2"><span class="kw">library</span>(ggplot2)</a>
<a class="sourceLine" id="cb1-3" data-line-number="3"><span class="kw">library</span>(rasterVis)</a>
<a class="sourceLine" id="cb1-4" data-line-number="4"></a>
<a class="sourceLine" id="cb1-5" data-line-number="5"><span class="cf">if</span>(<span class="op">!</span><span class="kw">file.exists</span>(<span class="st">&quot;spei.nc&quot;</span>)){</a>
<a class="sourceLine" id="cb1-6" data-line-number="6">  <span class="kw">download.file</span>(<span class="st">&quot;https://digital.csic.es/bitstream/10261/153475/50/spei48.nc&quot;</span>, </a>
<a class="sourceLine" id="cb1-7" data-line-number="7">                  <span class="dt">destfile =</span> <span class="st">&quot;spei.nc&quot;</span>)}</a>
<a class="sourceLine" id="cb1-8" data-line-number="8"></a>
<a class="sourceLine" id="cb1-9" data-line-number="9">spei&lt;-raster<span class="op">::</span><span class="kw">raster</span>(<span class="st">&quot;spei.nc&quot;</span>, <span class="dt">band=</span><span class="dv">1380</span>, <span class="dt">varname =</span> <span class="st">&quot;spei&quot;</span>)</a>
<a class="sourceLine" id="cb1-10" data-line-number="10">rasterVis<span class="op">::</span><span class="kw">levelplot</span>(spei, <span class="dt">margin=</span><span class="ot">FALSE</span>)</a></code></pre></div>
<div class="figure">
<img src="spei_files/figure-html/unnamed-chunk-1-1.svg" alt="Figure 1: Standardized precipitation evapotranspiration index for 2015 with a 4 year integration period." width="672" />
<p class="caption">
Figure 1: Standardized precipitation evapotranspiration index for 2015 with a 4 year integration period.
</p>
</div>
</div>
<div id="reference" class="section level1 unnumbered">
<h1>Reference</h1>
<div id="refs" class="references">
<div id="ref-Begueria2017">
<p>Beguería, Santiago, and Sergio M. Vicente-Serrano. 2017. “SPEI: Calculation of the Standardised Precipitation-Evapotranspiration Index.”</p>
</div>
<div id="ref-Begueria2014">
<p>Beguería, Santiago, Sergio M. Vicente-Serrano, Fergus Reig, and Borja Latorre. 2014. “Standardized Precipitation Evapotranspiration Index (SPEI) Revisited: Parameter Fitting, Evapotranspiration Models, Tools, Datasets and Drought Monitoring.” <em>International Journal of Climatology</em> 34 (10): 3001–23. <a href="https://doi.org/10.1002/joc.3887">https://doi.org/10.1002/joc.3887</a>.</p>
</div>
<div id="ref-Bisht2018">
<p>Bisht, D. S., V. R. Sridhar, A. Mishra, C. Chatterjee, and N. S. Raghuwanshi. 2018. “Characterization of Future Drought Conditions in India Using Standardized Precipitation Evapotranspiration Index.” <em>AGU Fall Meeting Abstracts</em> 51 (December).</p>
</div>
<div id="ref-Chen2016">
<p>Chen, Taotao, Guimin Xia, Tiegang Liu, Wei Chen, and Daocai Chi. 2016. “Assessment of Drought Impact on Main Cereal Crops Using a Standardized Precipitation Evapotranspiration Index in Liaoning Province, China.” <em>Sustainability</em> 8 (10): 1069. <a href="https://doi.org/10.3390/su8101069">https://doi.org/10.3390/su8101069</a>.</p>
</div>
<div id="ref-Hayes1999">
<p>Hayes, Michael J., Mark. D. Svoboda, Donald A. Wiihite, and Olga V. Vanyarkho. 1999. “Monitoring the 1996 Drought Using the Standardized Precipitation Index.” <em>Bulletin of the American Meteorological Society</em> 80 (3): 429–38. <a href="https://doi.org/10.1175/1520-0477(1999)080&lt;0429:MTDUTS&gt;2.0.CO;2">https://doi.org/10.1175/1520-0477(1999)080&lt;0429:MTDUTS&gt;2.0.CO;2</a>.</p>
</div>
<div id="ref-Potopova2015">
<p>Potopová, Vera, Petr Štěpánek, Martin Možný, Luboš Türkott, and Josef Soukup. 2015. “Performance of the Standardised Precipitation Evapotranspiration Index at Various Lags for Agricultural Drought Risk Assessment in the Czech Republic.” <em>Agricultural and Forest Meteorology</em> 202 (March): 26–38. <a href="https://doi.org/10.1016/j.agrformet.2014.11.022">https://doi.org/10.1016/j.agrformet.2014.11.022</a>.</p>
</div>
<div id="ref-Starks2019">
<p>Starks, Patrick J., Jean L. Steiner, James P. S. Neel, Kenneth E. Turner, Brian K. Northup, Prasanna H. Gowda, and Michael A. Brown. 2019. “Assessment of the Standardized Precipitation and Evaporation Index (SPEI) as a Potential Management Tool for Grasslands.” <em>Agronomy</em> 9 (5): 235. <a href="https://doi.org/10.3390/agronomy9050235">https://doi.org/10.3390/agronomy9050235</a>.</p>
</div>
<div id="ref-Tirivarombo2018">
<p>Tirivarombo, S., D. Osupile, and P. Eliasson. 2018. “Drought Monitoring and Analysis: Standardised Precipitation Evapotranspiration Index (SPEI) and Standardised Precipitation Index (SPI).” <em>Physics and Chemistry of the Earth, Parts A/B/C</em> 106 (August): 1–10. <a href="https://doi.org/10.1016/j.pce.2018.07.001">https://doi.org/10.1016/j.pce.2018.07.001</a>.</p>
</div>
<div id="ref-Vicente-Serrano2009">
<p>Vicente-Serrano, Sergio M., Santiago Beguería, and Juan I. López-Moreno. 2009. “A Multiscalar Drought Index Sensitive to Global Warming: The Standardized Precipitation Evapotranspiration Index.” <em>Journal of Climate</em> 23 (7): 1696–1718. <a href="https://doi.org/10.1175/2009JCLI2909.1">https://doi.org/10.1175/2009JCLI2909.1</a>.</p>
</div>
</div>
</div>



<footer>

<h1> Additional Metadata </h1>

<div id="metadata-contact-block">
<h3>Metadata Submission Contact:</h3>
<span id="metadata-contact-name">Joshua Brinks</span>,&nbsp<span id="metadata-contact-affiliation"><em>ISciences, L.L.C.</em></span>&nbsp<sup><a id="metadata-contact-email" href="mailto:jbrinks@isciences.com"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
</div>

<div id="spatial-information">
<h3>Spatial Information:</h3>
<div id="spatial-information-bounding-coordinates" style="margin-left: 20px">
<h4>Bounding Coordinates:</h4>
<ul>
<li>West Bounding Coordinate: <span id="spatial-information-bounding-coordinates-west-bounding-coordinate">-179.75</span> </li>
<li>East Bounding Coordinate: <span id="spatial-information-bounding-coordinates-east-bounding-coordinate">179.75</span> </li>
<li>North Bounding Coordinate: <span id="spatial-information-bounding-coordinates-north-bounding-coordinate">89.75</span> </li>
<li>South Bounding Coordinate: <span id="spatial-information-bounding-coordinates-south-bounding-coordinate">-89.75</span></li>
</ul>
</div>

<div id="spatial-information-spatial-reference-information" style="margin-left: 20px">
<h4>Spatial Reference Information:</h4>
<ul>
<li>Coordinate System: <span id="spatial-information-spatial-reference-information-coordinate-system">Longitude / Latitude</span></li>
<li>Resolution: <span id="spatial-information-spatial-reference-information-resolution">0.5</span> </li>
<li>Units: <span id="spatial-information-spatial-reference-information-units">decimal degrees</span> </li>
<li>Geodetic Model: <span id="spatial-information-spatial-reference-information-geodetic-model">WGS84</span> </li>
</ul>
</div>
</div>

<div id="time-period-information">
<h3> Time Period Information: </h3>
<ul>
<li>Beginning Date: <span id="time-period-information-beginning-date">1901</span></li>
<li>Ending Date: <span id="time-period-information-ending-date">2015</span></li>
<li>Resolution: <span id="time-period-information-resolution">monthly</span></li>
</ul>
</div>

<div id="related-packages">
<h3> Related Packages: </h3>
<ul>
<li>spei</li>
<li>exactextractr</li>
</ul>
</div>

<div id="related-vignettes">
<h3> Related Vignettes: </h3>
<ul>
<li>Related Dante Vignette</li>
</ul>
</div>

</footer>

</body>

</html>
